--[[
    Copyright (c) 2010-2011 by Adam Hellberg
    
    This file is part of Chocobo.
    
    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if GetLocale() == "frFR" then
	local L = _G["ChocoboLocale"]
	
	L["AddMountSyntax"] = "Syntaxe : addmount <nom ou ID de la monture>" -- Needs review
L["AddOnDisabled"] = "AddOn |cffFF0000DESACTIVE|r" -- Needs review
L["AddOnEnabled"] = "AddOn |cff00FF00ACTIVE|r" -- Needs review
L["AddOnLoaded"] = "La version %s de Chocobo a été chargée avec succès ! Tapez /chocobo pour les options" -- Needs review
L["AddSyntax"] = "Syntaxe : add <nom de la chanson>" -- Needs review
L["AddedMount"] = "|cff00CCFF%s|r ajouté à la liste des montures !" -- Needs review
L["AddedSong"] = "|cff00CCFF%s|r ajouté à la liste des musiques !" -- Needs review
L["AllMounts"] = "Joue maintenant chocobo sur toutes les montures !" -- Needs review
L["AllMountsNotSet"] = "Variable AllMounts non définie, mise à FALSE" -- Needs review
L["AlreadyExists"] = "La chanson est déjà dans la liste" -- Needs review
L["AlreadyMounted"] = "Le joueur était déjà sur une monture, la chanson déjà en lecture" -- Needs review
L["Broker_LeftClick"] = "Left Click - Open Chocobo Options" -- Requires localization
L["Broker_MiddleClick"] = "Middle Click - Toggle Sound Control" -- Requires localization
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control" -- Requires localization
L["Broker_Text"] = "Ouvrir les options de Chocobo" -- Needs review
L["Broker_Version"] = "|cffFFFFFFBroker Chocobo v%s|r" -- Needs review
L["CurrentMount"] = "%q est déjà votre monture actuelle" -- Needs review
L["DebugIsDisabled"] = "Le débogage est désactivé"
L["DebugIsEnabled"] = "Le débogage est activé"
L["DebugNotSet"] = "La variable de débogage n'est pas définie, mise à FALSE" -- Needs review
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEBOGUAGE:|r " -- Needs review
L["DebuggingDisabled"] = "Débogage désactivé !"
L["DebuggingEnabled"] = "Débogage activé !"
L["DisabledNotPlaying"] = "AddOn est actuellement désactivé, pas de musique en lecture" -- Needs review
L["EnabledNotSet"] = "Variable Activé non définie, mise à TRUE" -- Needs review
L["Enjoy"] = "Enjoy your chocobo!" -- Requires localization
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000ERREUR:|r " -- Needs review
L["Event_UNIT_AURA"] = "Evènement UNIT_AURA Detecté (%s)" -- Needs review
L["HawkstriderOnly"] = "Joue maintenant chocobo uniquement sur les hawkstriders !" -- Needs review
L["HelpMessage1"] = "Commandes :" -- Needs review
L["HelpMessage10"] = "reset : Remet la liste des chansons aux valeurs par défaut (CECI EFFACERA TOUTES LES CHANSONS PERSONNALISEES QUE VOUS AVEZ ENREGISTREES)" -- Needs review
L["HelpMessage11"] = "debug : Vérifie l'état du débogage, tapez \"enable\" ou \"disable\" après la commande pour activer ou désactiver le débogage" -- Needs review
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode" -- Requires localization
L["HelpMessage13"] = "removemount <nom ou ID de la monture> : Enlève une monture de la liste des montures (montures ajoutées par l'utilisateur uniquement)" -- Needs review
L["HelpMessage14"] = "listmounts : Liste toutes les montures ajoutées par l'utilisateur" -- Needs review
L["HelpMessage15"] = "resetmounts : Réinitialise les montures ajoutées par l'utilisateur à DEFAULT (vide)" -- Needs review
L["HelpMessage16"] = "soundcontrol: Various settings for sound control. Type /chocobo soundcontrol for usage." -- Requires localization
L["HelpMessage2"] = "options : Afficher l'interface graphique" -- Needs review
L["HelpMessage3"] = "allmounts : jouer chocobo sur toutes les montures" -- Needs review
L["HelpMessage4"] = "hawkstrider : ne jouer chocobo que sur les hawkstriders" -- Needs review
L["HelpMessage5"] = "toggle : Active ou désactive l'AddOn" -- Needs review
L["HelpMessage6"] = "add <nom de la chanson> : Ajoute un fichier son avec le nom spécifié (extension du fichier comprise)" -- Needs review
L["HelpMessage7"] = "remove <nom de la chanson> : Supprime un fichier son avec le nom spécifié (extension du fichier comprise)" -- Needs review
L["HelpMessage8"] = "(Veuillez noter que la commande remove ne supprimera pas le fichier du système, seulement de la liste de chansons dans le jeu)" -- Needs review
L["HelpMessage9"] = "list : Liste toutes les chansons de la liste" -- Needs review
L["HorseFalse"] = "Amazing Horse mode disabled" -- Requires localization
L["HorseNotSet"] = "Horse variable not set, setting Horse variable to FALSE" -- Requires localization
L["HorseTrue"] = "Amazing Horse mode enabled!" -- Requires localization
L["InvalidCommand"] = "%q n'est pas une commande valide, merci de consulter la documentation sur AddOn pour une liste des commandes disponibles" -- Needs review
L["MountAlreadyExists"] = "La monture est déjà dans la liste" -- Needs review
L["MountListEmpty"] = "La liste des montures est vide" -- Needs review
L["MountNotFound"] = "Impossible de trouver la monture spécifiée dans la liste" -- Needs review
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r "
L["MusicListEmpty"] = "La liste des musiques est vide" -- Needs review
L["NoFile"] = "Aucun fichier spécifié"
L["NoHawkstrider"] = "Le joueur n'est pas sur un hawkstrider" -- Needs review
L["NoMount"] = "Pas de monture spécifiée" -- Needs review
L["NoMounts"] = "La liste des montures de l'utlisateur est vide, maintenant définie à DEFAULT (vide)" -- Needs review
L["NoMusic"] = "La liste des musiques est vide, valeurs par défaut ajoutées" -- Needs review
L["NotLoaded"] = "Quelque chose ne va pas, l'addon semble ne pas s'être chargé correctement" -- Needs review
L["NotMounted"] = "Le joueur n'est pas sur une monture, arrêt de la musique" -- Needs review
L["Options_Add"] = "Ajouter" -- Needs review
L["Options_AddOnState"] = "AddOn est |cff%s%s|r" -- Needs review
L["Options_AllMounts"] = "Musique sur |cffFFFFFFtoutes les montures|r" -- Needs review
L["Options_DebugState"] = "Le débogage est |cff%s%s|r" -- Needs review
L["Options_Description"] = "Page de configuration de Chocobo|nv%s" -- Needs review
L["Options_Disabled"] = "désactivé"
L["Options_Enabled"] = "activé"
L["Options_Hawkstrider"] = "Musique sur les |cffFFFFFFhawkstriders uniquement|r" -- Needs review
L["Options_HorseHelp"] = "|cffFFFFFFPlay a special kind of song when mounting any kind of |cffFF66FFhorse|cffFFFFFF...|r" -- Requires localization
L["Options_HorseToggle"] = "Enable |cffFF66FFAmazing Horse Mode|r" -- Requires localization
L["Options_List"] = "Liste"
L["Options_MountPanelDesc"] = "Ajoute/supprime, réinitialise et liste les montures" -- Needs review
L["Options_OpenSoundControlButton"] = "Open sound control panel" -- Requires localization
L["Options_RavenLordFalse"] = "Ne joue pas de la musique sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_RavenLordToggle"] = "Joue de la musique quand le joueur est sur la monture Seigneur Corbeau (Anzu)" -- Needs review
L["Options_RavenLordTrue"] = "Joue de la musique sur Seigneur Corbeau (Anzu)" -- Needs review
L["Options_Remove"] = "Supprimer" -- Needs review
L["Options_Reset"] = "Réinitialiser" -- Needs review
L["Options_SongPanelDesc"] = "Ajoute/supprime, réinitialise et liste les chansons"
L["PlayerIsMounted"] = "Le joueur est sur une monture" -- Needs review
L["PlayerOnHawkstrider"] = "Le joueur est sur un hawkstrider ou CHOCOBO_ALLMOUNTS est sur TRUE" -- Needs review
L["PlayingMusic"] = "Joue de la Musique" -- Needs review
L["PlayingSong"] = "Joue la chanson id |cff00CCFF%d|r (|cff00CCFF%s|r)" -- Needs review
L["RavenLordFalse"] = "Ne joue plus chocobo sur Seigneur Corbeau (Anzu)" -- Needs review
L["RavenLordNotSet"] = "Variable RavenLord non définie, mise à FALSE" -- Needs review
L["RavenLordTrue"] = "Joue maintenant chocobo sur Seigneur Corbeau (Anzu)" -- Needs review
L["RemoveMountSyntax"] = "Syntaxe : removemount <nom ou ID de la monture>" -- Needs review
L["RemoveSyntax"] = "Syntaxe : remove <nom de la chanson>" -- Needs review
L["RemovedMount"] = "|cff00CCFF%s|r enlevé de la liste des montures !" -- Needs review
L["RemovedSong"] = "|cff00CCFF%s|r supprimé de la liste des musique !" -- Needs review
L["ResetMounts"] = "Liste des montures de l'utilisateur réinitialisée à DEFAULT (vide)" -- Needs review
L["ResetMusic"] = "Liste des musiques réinitialisée" -- Needs review
L["SCAmbDisabled"] = "Sound control is no longer controlling ambience playback" -- Requires localization
L["SCAmbEnabled"] = "Sound Control is now controlling ambience playback" -- Requires localization
L["SCAmbMountDisabled"] = "Ambience will no longer play when mounted" -- Requires localization
L["SCAmbMountEnabled"] = "Ambience will now play when mounted" -- Requires localization
L["SCAmbNoMountDisabled"] = "Ambience will no longer play when not mounted" -- Requires localization
L["SCAmbNoMountEnabled"] = "Ambience will now play when not mounted" -- Requires localization
L["SCAmbVolumeDisabled"] = "Ambience volume control disabled" -- Requires localization
L["SCAmbVolumeEnabled"] = "Ambience volume control enabled" -- Requires localization
L["SCDefaultDisabled"] = "Sound Control default mode disabled!" -- Requires localization
L["SCDefaultEnabled"] = "Sound Control default mode enabled!" -- Requires localization
L["SCDisabled"] = "Sound Control disabled!" -- Requires localization
L["SCEnabled"] = "Sound Control enabled!" -- Requires localization
L["SCMusicDisabled"] = "Sound Control is no longer controlling music playback" -- Requires localization
L["SCMusicEnabled"] = "Sound Control is now controlling music playback" -- Requires localization
L["SCMusicMountDisabled"] = "Music will no longer play when mounted" -- Requires localization
L["SCMusicMountEnabled"] = "Music will now play when mounted" -- Requires localization
L["SCMusicNoMountDisabled"] = "Music will no longer play when not mounted" -- Requires localization
L["SCMusicNoMountEnabled"] = "Music will now play when not mounted" -- Requires localization
L["SCMusicVolumeDisabled"] = "Music volume control disabled" -- Requires localization
L["SCMusicVolumeEnabled"] = "Music volume control enabled" -- Requires localization
L["SCNewAmbVolume"] = "New ambience volume set to |cff00CCFF%d|r" -- Requires localization
L["SCNewMusicVolume"] = "New music volume set to |cff00CCFF%d|r" -- Requires localization
L["SCNewSFXVolume"] = "New SFX volume set to |cff00CCFF%d|r" -- Requires localization
L["SCSFXDisabled"] = "Sound Control is no longer controlling SFX playback" -- Requires localization
L["SCSFXEnabled"] = "Sound Control is now controlling SFX playback" -- Requires localization
L["SCSFXMountDisabled"] = "SFX will no longer play when mounted" -- Requires localization
L["SCSFXMountEnabled"] = "SFX will now play when mounted" -- Requires localization
L["SCSFXNoMountDisabled"] = "SFX will no longer play when not mounted" -- Requires localization
L["SCSFXNoMountEnabled"] = "SFX will now play when not mounted" -- Requires localization
L["SCSFXVolumeDisabled"] = "SFX volume control disabled" -- Requires localization
L["SCSFXVolumeEnabled"] = "SFX volume control enabled" -- Requires localization
L["SCSyntax1"] = "Syntax: soundcontrol |cff00CCFFgui|r|||cff00CCFFtoggle|r|||cff00CCFFdefault|r" -- Requires localization
L["SCSyntax2"] = "Syntax: soundcontrol |cff00CCFFmusic|r|||cff00CCFFsfx|r|||cff00CCFFambience|r |cff00CCFFtoggle|r|||cff00CCFFmount|r|||cff00CCFFnomount|r|||cff00CCFFvolume|r" -- Requires localization
L["SCVarsOutOfDate"] = "Sound Control variables out of date, setting default values while trying to preserve user-made modifications..." -- Requires localization
L["SCVolumeNotAllowed"] = "Volume cannot be changed while default mode is enabled" -- Requires localization
L["SCVolumeOutOfRange"] = "Volume can only be a value between 0 and 100, inclusive" -- Requires localization
L["SongNotFound"] = "Impossible de trouver la chanson spécifiée dans la liste" -- Needs review
L["SongUpdated"] = "Updated song with ID |cff00CCFF%d|r to path |cff00CCFF%q|r" -- Requires localization
L["SongsUpToDate"] = "All songs up to date" -- Requires localization
L["SongsUpdated"] = "|cff00CCFF%d|r songs were updated!" -- Requires localization
L["SoundControlNotSet"] = "Sound Control variables not set, setting default values..." -- Requires localization
L["SoundControlReset"] = "Sound Control variables has been reset" -- Requires localization
L["SoundControl_Ambience"] = "Ambience" -- Requires localization
L["SoundControl_AmbienceDesc"] = "Settings for ambience playback" -- Requires localization
L["SoundControl_AmbienceEnable"] = "Enable ambience control" -- Requires localization
L["SoundControl_AmbienceMount"] = "Ambience enabled when mounted" -- Requires localization
L["SoundControl_AmbienceNoMount"] = "Ambience enabled when not mounted" -- Requires localization
L["SoundControl_AmbienceSetVolume"] = "Set ambience volume to:" -- Requires localization
L["SoundControl_AmbienceVolume"] = "Enable ambience volume control" -- Requires localization
L["SoundControl_Caption"] = "Use the various settings here to control how sound control should behave." -- Requires localization
L["SoundControl_DefaultHelp"] = "When in default mode, the AddOn will function as it previously did. Enabling music playback while on mount and disabling all other sounds." -- Requires localization
L["SoundControl_DefaultNote"] = "|cffFF0000Merci de noter que quand le mode par défaut est activé, tous les paramètres ci-dessous sont ignorés.|r" -- Needs review
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount." -- Requires localization
L["SoundControl_Music"] = "Musique" -- Needs review
L["SoundControl_MusicDesc"] = "Settings for music playback" -- Requires localization
L["SoundControl_MusicEnable"] = "Enable music control" -- Requires localization
L["SoundControl_MusicMount"] = "Music enabled when mounted" -- Requires localization
L["SoundControl_MusicNoMount"] = "Music enabled when not mounted" -- Requires localization
L["SoundControl_MusicSetVolume"] = "Set music volume to:" -- Requires localization
L["SoundControl_MusicVolume"] = "Enable music volume control" -- Requires localization
L["SoundControl_SFX"] = "SFX" -- Requires localization
L["SoundControl_SFXDesc"] = "Settings for SFX playback" -- Requires localization
L["SoundControl_SFXEnable"] = "Enable SFX control" -- Requires localization
L["SoundControl_SFXMount"] = "SFX enabled when mounted" -- Requires localization
L["SoundControl_SFXNoMount"] = "SFX enabled when not mounted" -- Requires localization
L["SoundControl_SFXSetVolume"] = "Set SFX volume to:" -- Requires localization
L["SoundControl_SFXVolume"] = "Enable SFX volume control" -- Requires localization
L["SoundControl_Toggle"] = "Enable sound control" -- Requires localization
L["SoundControl_ToggleDefault"] = "Activer le mode par défaut" -- Needs review

	
	setmetatable(L, {__index=ChocoboLocale_Default})
end